#main {width:980px; margin:0 auto;}

#header {height:408px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 { width:659px; margin-right:20px;}
#page1 #content .row-1 .col-1 .col-1 {width:231px; margin-right:60px; padding-bottom:20px;}
#page1 #content .row-1 .col-1 .col-2 { width:368px; background:url(images/line.gif) repeat-x bottom; padding-bottom:65px;}
#page1 #content .row-1 .col-2 { width:239px;}
#page1 #content .row-2 .col-1 { width:267px; margin-right:53px;}
#page1 #content .row-2 .col-2 { width:570px;}
#page1 #content .row-2 .col-2 .col-1 { width:246px; margin-right:78px;}
#page1 #content .row-2 .col-2 .col-2 { width:246px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 { width:659px; margin-right:20px; background:url(images/line.gif) repeat-x bottom; padding-bottom:30px;}
#page2 #content .row-1 .col-1 .col-1 {width:349px; margin-right:60px; background:none; padding-bottom:0;}
#page2 #content .row-1 .col-1 .col-2 { width:231px;}
#page2 #content .row-1 .col-2 { width:239px;}
#page2 #content .row-2 .col-1 { width:220px; margin-right:68px; padding-bottom:30px;}
#page2 #content .row-2 .col-2 { width:617px;}

/*======= index-2.html =======*/
#page3 #content .col-1 { width:233px; margin-right:57px; padding-bottom:125px;}
#page3 #content .col-2 { width:628px;}
#page3 #content .col-2 .row-1 .col-1 { width:361px; margin-right:28px; background:url(images/line.gif) repeat-x bottom; padding-bottom:40px;}
#page3 #content .col-2 .row-1 .col-2 { width:239px;}
#page3 #content .col-2 .row-2 .col-1 { width:246px; margin-right:78px; padding-bottom:0;}
#page3 #content .col-2 .row-2 .col-2 { width:246px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 { width:659px; margin-right:20px; background:url(images/line.gif) repeat-x bottom; padding-bottom:30px;}
#page4 #content .row-1 .col-1 .col-1 {width:349px; margin-right:60px; background:none; padding-bottom:0;}
#page4 #content .row-1 .col-1 .col-2 { width:236px;}
#page4 #content .row-1 .col-2 { width:239px;}
#page4 #content .row-2 .col-1 { width:220px; margin-right:68px; padding-bottom:30px;}
#page4 #content .row-2 .col-2 { width:617px;}

/*======= index-4.html =======*/
#page5 #content .col-1 { width:233px; margin-right:57px; padding-bottom:105px;}
#page5 #content .col-2 { width:628px;}
#page5 #content .col-2 .col-1 { width:361px; margin-right:28px; background:url(images/line.gif) repeat-x bottom; padding-bottom:40px;}
#page5 #content .col-2 .col-2 { width:239px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 { width:659px; margin-right:20px; background:url(images/line.gif) repeat-x bottom; padding-bottom:30px;}
#page6 #content .row-1 .col-1 .col-1 {width:349px; margin-right:60px; background:none; padding-bottom:0;}
#page6 #content .row-1 .col-1 .col-2 { width:241px;}
#page6 #content .row-1 .col-2 { width:239px;}
#page6 #content .row-2 .col-1 { width:220px; margin-right:68px; padding-bottom:30px;}
#page6 #content .row-2 .col-2 { width:617px;}
#page6 #content .row-2 .col-2 .col-1 { width:230px; margin-right:0;}
#page6 #content .row-2 .col-2 .col-2 { width:386px;}

/*======= index-5.html =======*/
#page7 #content .col-1 { width:659px; margin-right:20px; background:url(images/line.gif) repeat-x bottom; padding-bottom:30px;}
#page7 #content .col-2 { width:239px;}


/*=========================*/


#footer {height:63px; position:relative;}